ELROY(4)

NAME
elroy - Elroy PCI hostbridge

SYNOPSIS
elroy* at astro?
pci* at elroy?

DESCRIPTION
The elroy driver provides support for the Elroy PCI hostbridge and its embedded I/O SAPIC interrupt controller.

SEE ALSO
astro(4), intro(4), pci(4)

HISTORY
The elroy driver first appeared in OpenBSD 4.2.